// initTheWorld.cpp
// Provides functions to load the Game Data
// the Game itself, replacement Textures, and replacement Models

#include <iostream>
#include "LoadGame.h"  // initialized variables to be used by Bullet and OpenGL
#include "physicalWorld.h"  // because void initTheWorld() calls initBullet();
#include "initTheWorld.h"

void initTheWorld()
{
	std::cout << "O.K. Let me find the Game." << std::endl;
	loadGame ();
	loadGameTexture();
	loadGameModels();

	initBullet();
}

void loadGameTexture()
{
	std::cout << "There is no Textures to load." << std::endl;
}

void loadGameModels()
{
	std::cout << "There is no Models to load." << std::endl;
}

